{
	"text":{
		"txt":"<body><textformat tabstops='[0]' leading='-9' indent='-25' leftMargin='25' rightMargin='10'><p><span class='num'>1</span>\tHave you really been on holiday <space>for</space> 3 months?</p><br><p><span class='num'>2</span>\tWe have <space>already</space> planted 30 trees.</p><br><p><span class='num'>3</span>\tMy grandma has <space>never</space> used a mobile phone before.</p><br><p><span class='num'>4</span>\tJerry has been hiding from Tom <space>since</space> yesterday.</p><br><p><span class='num'>5</span>\tHas anyone <space>ever</space> seen aliens on earth?</p><br><p><span class='num'>6</span>\tHaven't you decided what to buy <space>yet</space>?</p></textformat></body>"
	},
	"rubric":"Choose to complete the sentences.",
    "type":"Grammar",
    "task":"Task 2",
    "space":"______",
	"style":{
		"body":{"color":"#000000","leading":0,"fontSize":27,"fontFamily":"Trebuchet MS"},
		".answers":{"fontSize":24},
		".num":{"color":"#CC0000","fontWeight":"bold"},
		".letter":{"color":"#CC0000","fontWeight":"bold"},
		"p":{"leading":2},
		".space":{"fontSize":27,"letterSpacing":5},
		".selected":{"color":"#990000"},
		".disabled":{"color":"#999999"}
	},
	"wrdTF":{"bold":true,"align":"left","color":"0xffffff","size":26,"font":"Trebuchet MS", "leftMargin":5, "rightMargin":5},
	"trgTF":{"bold":true,"align":"center","color":"0x007B45","size":27,"font":"Trebuchet MS"}
}


